.bg-gradiant-color{
    background-color: #f28e32;
    border: solid 1px #f28e32;
    color: white;
}

.contact-header{
    display: flex;
}

.text-acceuil-agence{
   background: -webkit-linear-gradient(#fda9a9, rgba(227,97,120,1));
  -webkit-background-clip: text;
  -webkit-text-fill-color: transparent;
}

.bloc-section{
    display: flex;
    justify-content: center;
  padding-left: 90px;
  padding-right: 90px;
}

@media (max-width: 768px) {
    .bloc-section {
        padding-left: 20px;  /* Ajustez la valeur selon vos besoins */
        padding-right: 20px; /* Ajustez la valeur selon vos besoins */
    }
}

.bloc-about{
    border-radius: 20px;
    height: 200;
    box-shadow: rgba(100, 100, 111, 0.2) 0px 7px 29px 0px;
    padding: 40px;
}

.bloc-about:hover{
    background: linear-gradient(90deg, rgba(227,97,120,1) 0%, rgba(227,55,78,1) 45%, rgba(231,103,115,1) 100%);
}
.bloc-about:hover p{
    color: white;
}

.bg-img-section{
    background-image: url('../images/hotspot_map.webp');
    background-size: cover;
    background-repeat: no-repeat;
}

.contact-tel{
    background-image: url('../images/contacts_img_02.webp'); 
    background-size: cover;
    background-repeat: no-repeat;
    height: 100%;
    border-radius: 20px;
    padding: 20px;
}


.shadow-service{
    box-shadow: rgba(0, 0, 0, 0.35) 0px 5px 15px;
}

.dropdown {
    opacity: 0;
    position: absolute;
    width: 280px;
    background: #f28e32;
    align-items: center;
    margin-top: 2rem;
    padding: 0.5rem;
    text-align: left;
    transform: translateX(-40%);
    transition: opacity .15s ease-out;
}


.dropdown-item a {
    text-align: left;
    width: 100%;
    height: 100%;
    color: white;
}
.dropdown-item a:hover{
    color: #f28e32;
}
.has-dropdown:focus-within .dropdown   {
    opacity: 1;
    pointer-events: auto;
}

